@media only screen and (max-width: 768px) {
  .column-userflow .movie {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
  }
  .column-userflow .movie iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
  }
}

.owl-carousel .owl-nav .owl-next{
	background-image: url(https://dz1slngqfkkf7.cloudfront.net/assets/img/support/guide/1029/next.png) !important;
	background-repeat: no-repeat;
	width: 36px;
	height: 36px;
	font-size: 0;
}

.owl-carousel .owl-nav .owl-prev{
	background-image: url(https://dz1slngqfkkf7.cloudfront.net/assets/img/support/guide/1029/prev.png) !important;
	background-repeat: no-repeat;
	width: 36px;
	height: 36px;
	font-size: 0;
}

.introTxt {
    font-size: 20px;
}
@media screen and (max-width: 768px) {
    .introTxt {
        font-size: 15px;
    }
}

.column-procedureNew h3 .number {
    flex: 0 0 auto;
    margin: 0 10px 0 0;
    padding: 6px 10px 4px;
    border-radius: 50px;
    background-color: #707070;
    font-size: 22px;
    font-weight: 700;
    font-family: "Josefin Sans";
    line-height: 1;
    vertical-align: middle;
    color: #fffa00;
    height: fit-content;
}

h4.titleLv4 {
    font-size: 24px;
}

.titleLv2 {
    font-size:24px;
    margin-bottom: 30px;
    padding: 10px 0 13px 30px;
}
#flow-1,
#flow-2,
#flow-3 {
    margin-bottom: 60px;
}
.flow-ttl {
    margin-bottom: 40px;
}
.blank {
    font-size:15px;
}

@media screen and (max-width: 768px) {
    .flow-ttl {
        display: flex;
        margin-bottom: 30px!important;
    }
    .flow-ttl span {
        display: inline-block;
        letter-spacing: 0em;
    }
    .column-procedureNew h3 .number {
        
    }
    .titleLv2 {
        margin-bottom: 10px;
        padding: 10px 15px 13px 20px;
        line-height: 1.4em;
}
    h4.titleLv4 {
    font-size: 18px;
    }
}




/* ページ冒頭アンカー */
.anchor_btn {
    display: flex;
    flex-wrap: nowrap;
    justify-content:flex-start;
    margin-bottom: 40px;
        padding:20px;
    border-radius: 40px;
    background:#EAECEE;
}
.anchor_flow {
    margin-right:10px;
    background:#fff;
    border-radius: 30px;
    flex:1;
    position: relative;
}
.anchor_flow:link,
.anchor_flow:hover,
.anchor_flow:visited {
    text-decoration: none!important;
}
.anchor_flow:last-child {
    margin-right:0;
}
.anchor_flow .arrow {
    width:36px;
    height: 36px;
    position: absolute;
    bottom:-12px;
    left:42%;
}
.column-procedureNew .anchor_flow .number_bg > h4 {
    display:none;
}
.column-procedureNew .number_bg .number {
    display: inline-block;
    margin: 0 auto;
    padding: 6px 30px 4px;
    border-radius: 50px;
    background-color: #707070;
    font-size: 20px;
    font-weight: 700;
    font-family: "Josefin Sans";
    line-height: 1;
    vertical-align: middle;
    color: #fffa00;
}
.anchor_flow .number_illust .number_img {
    text-align: center;
    padding:20px 10px;
    margin-bottom: 0!important;
}
.anchor_flow .number_illust .number_img img {
    width:173px;
    height:116px;
    margin:0;
}
.column-procedureNew .anchor_flow .number_bg,
.column-procedureNew .anchor_flow .txt {
    background:#FFFA02;
    margin:0;
}
.column-procedureNew .anchor_flow .txt {
    height:182px;
    border-radius: 0 0 30px 30px;
    padding:15px 0 25px 0;
}
.column-procedureNew .anchor_flow .txt h4 {
        font-size: 15px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 15px;
    letter-spacing: 0;
    line-height: 1.5em;
}
.column-procedureNew .anchor_flow .txt p {
    margin-bottom: 0;
    font-size: 13px;
    line-height: 1.6em;
    padding: 0 10px;
}
.column-procedureNew .number_bg {
    text-align: center;
    padding:10px 0;
    border-radius: 30px 30px 0 0;
}

@media screen and (max-width: 768px) {
    .column-procedureNew .anchor_flow .txt > h4 {
        display:none;
    }
    .column-procedureNew .anchor_flow .number_bg > h4 {
        display:block;
        line-height: 1.5em;
    }
    .anchor_btn {
        display: block;
        margin-bottom: 60px;
        padding: 20px 20px 5px 20px;
    }
    .anchor_flow .number_illust {
        display:flex;
        flex-wrap:nowrap;
        justify-content:space-between;
        background:#fff;
        border-radius: 30px 30px 0 0;
    }
    .anchor_flow .number_illust .number_bg,
    .anchor_flow .number_illust .number_img {
        width:49%;
    }
    .column-procedureNew .number_bg .number {
        font-size: 16px;
        width:80px;
        margin: 8px 0 10px 5px;
    }
    .column-procedureNew .anchor_flow .number_bg {
        background:none;
        text-align: left;
        padding-left: 10px;
    }
    .anchor_flow .number_illust .number_img {
        padding: 10px 5px;
    }
    .anchor_flow .number_illust .number_img img {
        width:100%;
        height:auto;
        margin:0;
    }
    .column-procedureNew .anchor_flow {
        margin-right:0;
        display: block;
        position:relative;
    }
    .column-procedureNew .anchor_flow .txt {
        height:auto;
        margin-bottom: 25px;
    }
    .anchor_flow .arrow {
        position: absolute;
        width:27px;
        height: 27px;
        bottom:-12px;
        left:47%;
        display: block;
    }
    
}

.column-procedureNew .tabs {
    margin-bottom: 30px !important;
}

.column-procedureNew .tabs ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    border-bottom: none !important;
    height: 70px;
}
.column-procedureNew .tabs ul li {
    overflow: hidden;
    display: flex;
    width: 48%;
    text-align: center;
    background: #EBECEE;
    justify-content: center;
    align-items: center;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1.5;
    border-radius: 45px;
    padding: 0 !important;
}
.column-procedureNew .tabs ul li .tabs-item:active {
    background: #FFFA00;
}
.column-procedureNew .tabs ul li a {
    display: flex;
    width: 100%;
    padding: 20px 0;
    height: 100%;
    justify-content: center;
    align-items: center;
}


/* ------------
    flow-1
--------------*/
#flow-1 {
}
#flow-1 .device{
    display: flex;
    flex-wrap: nowrap;
    font-weight: 700;
}
#flow-1 .device p,
#flow-1 .buy {
    font-size: 20px;
    margin-right: 30px;
    padding: 15px 0 0 0;
}
#flow-1 .device ul li a {
    text-decoration: none!important;
}
#flow-1 .device .deviceOn {
    background:#FFFA02;
    margin-right: 30px;
}
#flow-1 .device ul li span{
    vertical-align: super;
    font-size: 13px;
}
#flow-1 .device ul {
}
#flow-1 .device ul li {
     display: inline-block;
    font-size: 16px;
    width:347px;
    padding: 25px 0;
    border-radius: 50px;
    text-align: center;
}
#flow-1 .device ul li:last-child {
    background:#EAECEE;
    margin-left: 30px;
}
#flow-1 .device ul li:last-child:hover {
    opacity: 0.75;
    margin-right: 0;
}
#flow-1 .tabBtn_under {
    width:335px;
    margin: -5px 0 25px auto;
}

#flow-1 .flow-1_step3 {
    font-size: 16px;
}
#flow-1 .flow-1_step3 li {
    line-height: 1.8em;
    padding-left:1em;
    text-indent:-1em;
    margin-bottom: 23px;
}
#flow-1 .flow-1_step3 li span::before {
  content: "● ";
    color:#C9C9C9;
}
#flow-1 .flow-1_step3 li span.blank::before {
    display: none;
}
#flow-1 .flow-1_step3 li span {
    color:#464749;
    font-size: 15px;
}
#flow-1 .flow-1_step3 li {
    line-height: 1em;
}


@media screen and (max-width: 768px) {
    #flow-1 .device {
        display: block;
        margin-bottom: 25px;
    }
    #flow-1 .device p,
    #flow-1 .buy {
        font-size: 16px;
        text-align: center;
        margin:0 auto;
        font-weight: 700;
        margin-bottom: 20px;
        padding:0;
    }
    #flow-1 .device ul {
        width:100%;
    }
    #flow-1 .device ul li {
         display: inline-block;
        font-size: 15px;
        width:48%;
        padding: 13px 0;
        line-height: 1.4em;
    }
    #flow-1 .device ul li:first-child {
        margin-right: 2%;
    }
    
    #flow-1 .tabBtn_under {
    width: 48%;
    margin: -15px 0 25px auto;
    }
   #flow-1 .device ul li:last-child {
     background:#EAECEE;
     margin-left: 0px;
   }
    
}



/*タブ切り替え全体のスタイル*/
#flow-1 .switch-tabs {
  
}
#flow-1 .switch-tabs .buy {
  float:left;
}
#flow-1 .device ul li:last-child:hover {
 background: #FFFA00;
}
#flow-1 .device ul li:last-child:active {
 background: #FFFA00;
}


/*タブのスタイル*/
#flow-1 .tab_item {
    background:#EAECEE;
    font-size: 16px;
    width:347px;
    padding: 25px 0;
    border-radius: 50px;
    text-align: center;
    font-weight: 700;
    margin-bottom: 35px;
  display: block;
  float: left;
}
#flow-1 .tab_item:hover {
  opacity: 0.75;
}
#flow-1 .switch-tabs .online-shop_tab {
    margin-right: 30px;
}

/*ラジオボタンを全て消す*/
#flow-1 input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
#flow-1 .tab_content-wrap {
    display: none;
    /*padding: 40px 40px 0;*/
    clear: both;
    overflow: hidden;
    padding:30px 30px 0 30px!important;
    border-radius: 30px;
    background:#EBECEE;
}
#flow-1 .switch-tabs .tab-content_inner {
    padding:40px 30px;
    background:#fff;
    margin-bottom: 30px;
    border-radius: 20px;
}

/*選択されているタブのコンテンツのみを表示*/
#onlineshop:checked ~ #onlineshop_content,
#self:checked ~ #self_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
#flow-1 .switch-tabs input:checked + .tab_item {
  background-color: #FFFA02;
}

@media screen and (max-width: 768px) {
    #flow-1 .switch-tabs .buy {
        float:none;
    }
    #flow-1 .tab_item {
        font-size: 15px;
        width:48%;
        padding: 13px 7px;
        line-height: 1.4em;
        margin-bottom: 35px;
    }
    #flow-1 .tab_item:hover {
    opacity: 0.75;
    }
    #flow-1 .switch-tabs .online-shop_tab {
        margin-right: 4%;
    }
    #flow-1 .tab_content-wrap {
        padding:20px 20px 0 20px!important;
    }
    #flow-1 .switch-tabs .tab-content_inner {
        padding:40px 20px;
        background:#fff;
        margin-bottom: 25px;
        border-radius: 15px;
    }
}




/* ------------
    flow-2
--------------*/
#flow-2 .inner_box{
    border-radius: 20px;
    padding: 40px 30px;
    background: #fff;
    margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
    #flow-2 .inner_box .titleLv4{
        font-size:18px;
}
}

#flow-2 .inner_box .titleLv4 {
    margin-bottom: 30px;
    font-weight: 700;
    line-height: 1em;
}
#flow-2 .inner_box p {
    margin-bottom: 0;
}




/* ------------
    flow-3
--------------*/
#flow-3 .sim_kinds,
#flow-3 .sim_check {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}
#flow-3 .sim_kinds p,
#flow-3 .sim_check p {
    font-size: 18px;
    padding: 15px 0 0 0;
    width:200px;
}

#flow-3 .tabs {
    margin-bottom: 0!important;
}
#flow-3 .sim_kinds ul {
    
}
#flow-3 .sim_kinds ul li {
    display: inline-block;
    font-size: 16px;
    width: 286px;
    padding: 25px 0;
    border-radius: 50px;
    text-align: center;
    background: #EAECEE;
    font-weight: 700;
}
#flow-3 .sim_kinds ul li:hover {
    background: #FFFA02;
}
#flow-3 .sim_kinds ul li:first-child {
    margin-right:30px;
}
#flow-3 .sim_kindsBtn {
    text-align: center;
    font-family: 'Noto Sans JP','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
    padding-left: 240px;
}
#flow-3 .sim_kindsBtn button {
    background: #FFFA02;
    font-size: 16px;
    color:#464749;
    padding: 25px 0;
    border-radius: 50px;
    text-align: center;
    font-weight: 700;
    width: 286px;
    border: none;
    box-shadow: 0 3px #d6d6d6;
}
#flow-3 .tabBtn_under {
    width:275px;
    margin: 0 0 25px auto;
}
#flow-3 .sim_check {
    margin:40px 0;
}
#flow-3 .sim_check a {
    font-size: 16px;
    font-weight: 700;
    width:603px;
}
#flow-3 .sim_check .button {
    width: 603px;
   margin:0 auto;
    max-width: none;
}
#flow-3 #sim_kindsBtnTabs {
    cursor: pointer;
}


@media screen and (max-width: 768px) {
    
    #flow-3 .sim_kinds,
    #flow-3 .sim_check {
        display: block;
        margin-bottom: 25px!important;
    }
    #flow-3 .sim_kinds p,
    #flow-3 .sim_check p {
        font-size: 16px;
        text-align: center;
        margin: 0 auto;
        font-weight: 700;
        margin-bottom: 20px;
        padding: 0;
    }
    #flow-3 .sim_kinds ul {
        width: 100%;
    }
    #flow-3 .sim_kinds ul li {  
        font-size: 15px;
        width: 48%;
        padding: 13px 0;
        line-height: 1.4em;
    }
    #flow-3 .sim_kinds ul li:first-child {
        margin-right:2%;
    }
    #flow-3 .sim_kindsBtn {
        padding-left: 0;
    }
    #flow-3 .sim_kindsBtn button {
        background: #FFFA02;
        font-size: 15px;
        padding: 15px 0;
        width: 200px;
        margin-bottom: 30px;
    }
    #flow-3 .tabBtn_under {
    width:100%;
    margin: 0 0 25px 0;
    }
    #flow-3 .sim_check {
        margin: 10px 0 40px 0;
    }
    #flow-3 .sim_check a {
        font-size: 15px;
        width:100%;
    
    }
    #flow-3 .sim_check .button {
        width: 100%;
        margin: 0;
        max-width: none;
}
}




/*Android アコーディオン*/
/*.accordion_android .accordion-item .accordion-header .accordion-button:not(.collapsed) {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    background: #ebecee;
}
.accordion_android .accordion .accordion-item .accordion-header .accordion-button.collapsed, .accordion .accordion-item .accordion-header button {
    border-bottom-left-radius: 40px;
    border-bottom-right-radius: 40px;
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
}*/


/*タブ切り替え全体のスタイル*/
#flow-3 .switch-tabs {
  
}

#flow-3 .switch-tabs .buy {
  float:left;
}

/*タブのスタイル*/
#flow-3 .tab_item {
    background: #EAECEE;
    font-size: 16px;
    width: 48%;
    padding: 25px 0;
    border-radius: 20px 20px 0 0;
    text-align: center;
    font-weight: 700;
    display: block;
    float: left;
    margin-right: 11px;
}
#flow-3 .tab_item.tab-4 {
    margin-right: 0;
}
#flow-3 .tab_border {
    clear: both;
    border-bottom: 5px solid #FFFA00;
    margin-bottom: 35px;
}
#flow-3 .tab_item:hover {
  opacity: 0.75;
}

/*ラジオボタンを全て消す*/
#flow-3 input[name="tab_item2"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
#flow-3 .tab_content-wrap {
    display: none;
    clear: both;
    overflow: hidden;
}


/*選択されているタブのコンテンツのみを表示*/
#sim-sim:checked ~ #sim-sim_content,
#sim-esim:checked ~ #sim-esim_content,
#esim-esim:checked ~ #esim-esim_content,
#esim-sim:checked ~ #esim-sim_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
#flow-3 .switch-tabs input:checked + .tab_item {
  background-color: #FFFA02;
}
#flow-3 h4.titleLv4 {
    font-size: 20px;
    }
#flow-3 .flow3-device .button a {
        font-size:16px;
    }

@media screen and (max-width: 768px) {
    #flow-3 .switch-tabs .buy {
        float:none;
    }
    
    /*タブのスタイル*/
    #flow-3 .tab_item {
        font-size: 13px;
        width: 46%;
        padding: 15px 0;
        margin-right: 2.6%;
        line-height: 1.4em;
    }
    #flow-3 .tab_item.tab-4 {
        margin-right: 0;
    }
    #flow-3 .tab_border {
        margin-bottom: 25px;
    }
    #flow-3 .switch-tabs .tab-content_inner {
        margin-bottom: 25px;
    }
    #flow-3 h4.titleLv4 {
    font-size: 16px;
    }
    #flow-3 .button a {
        padding:20px 35px;
    }
    #flow-3 .sliderBasic .owl-dots {
    line-height: 1.6em;
}
}




/* ------------
    flow-4
--------------*/
#flow-4 .inner_box .titleLv4 {
    font-size: 20px;
    margin-bottom: 15px;
    font-weight: 700;
    line-height: 1.5em;
}
@media screen and (max-width: 768px) {
    #flow-4 .inner_box .titleLv4 {
        font-size:16px;
    margin-bottom: 30px;
}
}
#flow-4 .inner_box{
    margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
    #flow-4 .inner_box .titleLv4{
        font-size:18px;
}
}



/* ページ下部Btn */
.group-buttonBlank {
    overflow:hidden;
}
.Btn_ios {
    float:left;
    width:49%;
    margin-right:2%;
}
.Btn_and {
    float:left;
    width:49%;
}
.group-buttonBlank .buttonBlank a {
       padding: 15px 40px 15px 12px;
      font-size: 13px;
}

@media screen and (max-width: 768px) {
    .group-buttonBlank .buttonBlank a {
    padding: 12px 60px 12px 12px;
    font-size: 14px;
    }
      .group-buttonBlank {
         
       }
    .Btn_ios, .Btn_and {
        display: block;
        width:100%;
    }
    .Btn_ios {
        margin-right:0;
    }
}


/* カルーセルarrow */
.owl-carousel .owl-nav .owl-next{
	background-image: url(https://dz1slngqfkkf7.cloudfront.net/assets/img/support/guide/1029/next.png) !important;
	background-repeat: no-repeat;
	width: 36px;
	height: 36px;
	font-size: 0;
}

.owl-carousel .owl-nav .owl-prev{
	background-image: url(https://dz1slngqfkkf7.cloudfront.net/assets/img/support/guide/1029/prev.png) !important;
	background-repeat: no-repeat;
	width: 36px;
	height: 36px;
	font-size: 0;
}

.txtSize-large {
    font-size: 24px
}

@media(min-width: 768px) {
    .txtSize-large {
        font-size:24px
    }
}